Construct a new Undefined (unused)

- « MongoDB\BSON\Undefined

- MongoDB\BSON\Undefined::jsonSerialize »

- PHP Manual
- MongoDB\BSON\Undefined
- Construct a new Undefined (unused)

# MongoDB\BSON\Undefined::__construct

(mongodb >=1.4.0)

MongoDB\BSON\Undefined::__construct — Construct a new Undefined (unused)

### Description

final private MongoDB\BSON\Undefined::__construct()

MongoDB\BSON\Undefined objects are created through conversion from a deprecated BSON type and cannot be constructed directly.

### Parameters

This function has no parameters.

### See Also

- » BSON Types